import {BaseClass} from "./BaseClass";
/*
*  table操作按钮
* */
export class TableOperateButton extends BaseClass {
  constructor(extra={}) {
    super()
    this.label = ''
    this.methods = ''
    this.color = ''

    this.update(extra)

  }
};
